= The load-balance Statement

.Syntax
[source,unlang]
----
load-balance {
    [ statements ]
}
----

The `load-balance` section is similar to the `redundant` section
except that only one module in the subsection is ever called.

In general, the
xref:redundant-load-balance.adoc[redundant-load-balance] statement is
more useful than this one.

[ statements ]:: One or more `unlang` commands.  Only one of the
statements is executed.

.Examples

[source,unlang]
----
load-balance &User-Name {
    sql1
    sql2
}
----

// Copyright (C) 2020 Network RADIUS SAS.  Licenced under CC-by-NC 4.0.
// Development of this documentation was sponsored by Network RADIUS SAS.
